{
  "name": "geofresco",
  "version": "1.1.0",
  "scripts": {
    "sass-dev": "sass --watch --update --style=expanded src/global:dist/css",
    "sass-prod": "sass --no-source-map --style=compressed src/global:dist/css"
  },
  "browserslist": [
    "IE >= 9",
    "last 3 versions"
  ],
  "devDependencies": {
      "autoprefixer": "latest",
      "postcss": "latest",
      "postcss-cli": "latest"
  },
  "dependencies": {
    "bulma": "^1.0.2",
    "sass": "^1.86.0"
  }
}
